a {
	color : #336699;
}

a.list {
	color : #336699;
	font-weight : bold;
	text-decoration: none;
}

a.list:hover {
	color : #336699;
	font-weight : bold;
	text-decoration: underline;
}


a:hover {
	color : #FF0000;
}

a.toplink {
}

a:hover img.imglink {
	border-color : #FF0000;
}

a.headline {
	background : #336699;
	color : #FFFFFF;
	padding : 5 4;
	font-weight : bold;
}
//body  { scrollbar-arrow-color: #336699; scrollbar-base-color: #DEDEDE; scrollbar-darkshadow-color: #3399CC; scrollbar-face-color: #336699; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #999999; scrollbar-track-color: #CCCCCC }
body, div, p, th, td, form {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

p {
	text-align: justify;
	text-indent: 2em;
}
p.new_stat {
    /*padding-top: 2em;*/
	font-size:12px;
	line-height:160%;
}
p.small {
	color: black; 
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; 
	text-decoration: none;
}
.cit {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : Black;
}
table.new_stat {
	width:100%;
	empty-cells: show;
}
table.new_stat td {
	padding: 0px 0px 0px 0px;
}
table.new_stat th.new_stat {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-align : center;	
}
table.new_stat th.new_stat {
	background:#639ACE;
	color:#FFFFFF;
}
table.new_stat tr:hover td {
	background:#FFFFCC;
	color:#000000;
}
span {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

body.homepage {
	margin : 0;
}

code {
	font : 13px monospace;
}

div.contentbox, div.whitebox {
	margin : 6px 10px;
}

div.headline {
	background : #336699;
	color : #FFFFFF;
	padding : 5 4;
	font-weight : bold;
}

div.infobox {
	margin-left : 12px;
}

div.infobox2 {
}

div.navbar {
	background : #C2D7EB;
	border-bottom : 1px solid #336699;
	color : #FFFFFF;
	font : bold 11px Verdana, Arial, sans-serif;
	margin : 0;
	padding-top : 4px;
	text-align : right;
}

resourcebox {
	background : #C2D7EB;
	border : 1px solid #336699;
	text-align : center;
	width : auto;
}

div.resourcebox .box {
	border : none;
	padding : 0;
}

h2 {
	font-size : 135%;
	font : bold Verdana, Arial, Helvetica, sans-serif;
	;
	text-align : center;
	color : Black;
}

h2.headline {
	color : #000000;
}

h3 {
	font-size : 115%;
}

h4 {
	font-size : 105%;
}

h5 {
	font-size : 100%;
	font-weight : normal;
	margin-left : 10px;
	color : Black;
}

hr {
	color : #336699;
	height : 1px;
}

img.imglink {
	border : 2px solid #FFFFFF;
}

input.button2 {
	background : #C2D7EB;
	color : #000000;
	cursor : hand; 
	border : 1px solid #336699; 
   padding : 4px 0; 
	font : 11px Verdana, Arial, Helvetica, sans-serif;

}

input.buttonNN {
	background : #C2D7EB;
	color : #000000;
	cursor : hand; 
	/*   border : 1px solid #336699; 
   padding : 4px 0; */
	font : 11px Verdana, Arial, Helvetica, sans-serif;

}


.box {
	background : #C2D7EB;
	border : 1px solid #336699;
	padding : 5px;
}

.copyright {
	font-size : 10px;
	padding-bottom : 12px;
	padding-top : 12px;
}

.psearch {
	font-size : 11px;
}

.keyword {
	font-weight : bold;
}

.mainhead {
	font : bold small-caps large Verdana, Arial, sans-serif;
	letter-spacing : 24px;
	margin : -2px 0;
	text-transform : uppercase;
}

.navbar a {
	color : #000000;
	text-decoration : none;
}

/* used on main page */
.orderbox {
	background : #FFFFFF;
	border : 1px solid #336699;
	padding : 6px 4px;
	text-align : left;
}

.subhead {
	font-size : 11px;
	letter-spacing : 3px;
	margin-bottom : 0;
	margin-top : 6px;
	text-transform : capitalize;
}

/*  for atomz */
.searchkeyword {
	background-color: #FFFF9D;
}


.topheader  { color: #900; font-weight: 500; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.mainmenur { color: #900; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }

.mainmenubig { color: #fff; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenubig { color: #fff; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenubig:visited { color: #fff; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenubig:active { color: #fff; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenubig:hover { color: #fff; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }

.mainmenubig1 { color: #369; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenubig1 { color: #369; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenubig1:visited { color: #369; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }
a.mainmenubig1:active { color: #369; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }
a.mainmenubig1:hover { color: #369; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }

.mainmenu  { color: #fff; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenu  { color: #fff; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenu:visited  { color: #fff; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenu:active  { color: #fff; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenu:hover  { color: #dedede; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }

.mainmenuon { color: #369; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; white-space: nowrap; text-decoration: none}
a.mainmenuon { color: #369; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; white-space: nowrap; text-decoration: none}
a.mainmenuon:visited { color: #369; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; white-space: nowrap; text-decoration: none}
a.mainmenuon:active { color: #369; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; white-space: nowrap; text-decoration: none}
a.mainmenuon:hover { color: #666; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; white-space: nowrap; text-decoration: none}

.mainmenu2   { color: #fff; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenu2   { color: #fff; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenu2:visited   { color: #fff; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenu2:active   { color: #fff; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenu2:hover   { color: #dedede; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }

.mainmenuon2  { color: #003366; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenuon2  { color: #003366; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenuon2:visited  { color:#003366; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenuon2:active  { color:#003366; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.mainmenuon2:hover  { color:#003366; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }


.submenu   { color: #006; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  white-space: nowrap; text-decoration: none}
a.submenu   { color: #006; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  white-space: nowrap; text-decoration: none }
a.submenu:visited   { color: #006; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  white-space: nowrap; text-decoration: none }
a.submenu:active   { color: #006; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.submenu:hover    { color: #006; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }

.submenu2   { color: #003366; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;  white-space: nowrap; text-decoration: none}
a.submenu2   { color: #003366; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;  white-space: nowrap; text-decoration: none }
a.submenu2:visited   { color: #003366; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;  white-space: nowrap; text-decoration: none }
a.submenu2:active   { color: #003366; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.submenu2:hover    { color: #003366; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }

.copysr   { color: #999999; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-align: left; white-space: nowrap; text-decoration: none}

.submenuon2   { color: #003366; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;  white-space: nowrap; text-decoration: none}
a.submenuon2   { color: #003366; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;  white-space: nowrap; text-decoration: none }
a.submenuon2:visited   { color: #003366; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;  white-space: nowrap; text-decoration: none }
a.submenuon2:active   { color: #003366; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.submenuon2:hover    { color: #003366; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }

.path  { color: black; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.path  { color: black; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.path:visited  { color: black; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.path:active  { color: black; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.path:hover  { color: black; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline }

.submenur     { color: #900; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.submenur    { color: #900; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }
a.submenur:visited    { color: #900; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }
a.submenur:active    { color: #900; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }
a.submenur:hover     { color: #900; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }

.submenusm { color: #fff; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.submenusm { color: #fff; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.submenusm:active { color: #fff; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.submenusm:visited { color: #fff; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: none }
a.submenusm:hover { color: #fff; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; text-decoration: underline }

.button { color: white; font-weight: normal; font-size: 12px; font-family: Helvetica, Verdana, Arial,Geneva, Swiss, SunSans-Regular; white-space: nowrap; background-color: #369 }
.buttonsm { color: white; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; white-space: nowrap; background-color: #369 }
.result { color: black; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

.subtaboff  { color: #036; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }

.subsearchoff   { color: #036; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular }
.formlabel { color: #036; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular }
.formlabel1 {
	color: #036;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular
}
.subsearchon  { color: #036; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular }
a.subsearchon   { color: #036; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.subsearchon:active   { color: #036; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.subsearchon:visited   { color: #036; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.subsearchon:hover   { color: #036; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }

.subtabon { color: #666; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.subtabon  { color: #333; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.subtabon:active  { color: #333; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.subtabon:visited  { color: #333; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.subtabon:hover  { color: #036; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.citation {
	color: #333;
	font-size: 11pt;
	font-family: "Times New Roman", Georgia, Times;
	background-color: #e0f0f0 }

.errsr  {
	color: #c00;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular }

.error  {
	color: #c00;
	font-size: 15pt;
	font-family: "Times New Roman", Georgia, Times }
a.error  {
	color: #c00;
	font-size: 15pt;
	font-family: "Times New Roman", Georgia, Times;
	text-decoration: underline }
a.error:active  {
	color: #c00;
	font-size: 15pt;
	font-family: "Times New Roman", Georgia, Times;
	text-decoration: underline }
a.error:visited  {
	color: #c00;
	font-size: 15pt;
	font-family: "Times New Roman", Georgia, Times;
	text-decoration: underline }
a.error:hover  {
	color: #c00;
	font-size: 15pt;
	font-family: "Times New Roman", Georgia, Times;
	text-decoration: none }
	

.smallText   {
	color: #036;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
	text-decoration: underline
}
.smallText:active   {
	color: #036;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
	text-decoration: underline
}
.smallText:visited   {
	color: #036;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
	text-decoration: underline
}
.smalltext:hover   {
	color: #036;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
	text-decoration: none
}
.structed   {
	color: #036;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
	text-decoration: none
	}
	.unstructed   {
	color: Red;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
	text-decoration: none
}
.title   { color: #003366; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;  text-decoration: none}
a.title   { color: #003366; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;  text-decoration: underline }
a.title:visited   { color: #003366; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;  text-decoration: underline }
a.title:active   { color: #003366; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline}
a.title:hover    {
	color: #8B0000;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
	text-decoration: underline
}

.headtitle   {
	color: Black;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
	text-decoration: none;
	font-weight : normal;
}
.sinput  { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular }
.sinputred   { color: #900; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular }
.chapterhighlight { color: #fff; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular; 	background-color: #CC0000 }
.cithighlight { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular; 	background-color: #e0f0f0 }
.tocheader { font-family:Verdana; color:#ffffff; font-size: 12px; font-weight:bold }

.detail  { color: #336699; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none }
a.detail  { color: #336699; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none }
a.detail:visited  { color: #336699; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: underline }
a.detail:active  { color: red; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: underline }
a.detail:hover  { color: red; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: underline }

.hp_menu  { color: #336699; 
font-size: 14px; 
/*line-height:140%;*/
/*text-transform:uppercase; */
font-family: Verdana, Helvetica,  Arial, Geneva, Swiss, SunSans-Regular; 
/*font-weight:bold; */
text-decoration: none;
}

.new_date { 
color: #990000; 
font-size: 12px;
font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; 
font-weight: bold; 
text-decoration: none;
text-align:center;
vertical-align:top;
}
.new_stat_title { 
color: black; 
font-size: 16px;
font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; 
font-weight: bold; 
text-decoration: none;
text-align:center;
}
.new_stat_list_title { 
color: black; 
font-size: 12px;
font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; 
font-weight: bold; 
text-decoration: none;
text-align: left;
}
.textform  {
color: #003366;
font-size: 11px;
font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
font-weight: bold;
text-decoration: none; }
.o_date_v  {
color: red;
font-size: 10px;
font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
text-decoration: none; }

